body,
html{
    margin: 0;
    padding: 0;
    background-color: var(--color-grey-50);
    color: var(--color-grey-950);
    font-family: var(--font-family-poppins);
    font-weight: var(--font-weight-regular);
    font-style: var(--font-style-normal);
}

.items-header{
    padding: 1rem;
}

.container{
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap:1rem;

    @media (max-width: 960px) {
        padding: 1rem;
    }
}

.items-container{
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap:1rem;

    @media (max-width: 960px) {
        flex-direction: column;
    }
}

.item-container{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap:1rem;
}

.item-title{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.item-interactions{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    width: 100%;
}

.item-value{
    font-size: 1.5rem;
    font-weight: var(--font-weight-bold);
    min-width: 2rem;
    text-align: center;
    user-select: none;
}

.button-container{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap:1rem;
}